<!DOCTYPE html>
<html lang="{{ app.request.locale }}">
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>
        <meta name="description" content="{% block metaDescription %}{% endblock %}">

        {# Href Lang #}
        {% include 'base/_hreflang.html.twig' %}

        {# Open Graph #}
        {% include 'base/_open-graph.html.twig' %}

        {# Favicon #}
        {% include 'base/_favicon.html.twig' %}

        {# ANIMATE CSS #}
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
        {# AOS #}
        <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        {# LightGallery-js #}
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery-js/1.4.0/css/lightgallery.min.css" integrity="sha512-kwJUhJJaTDzGp6VTPBbMQWBFUof6+pv0SM3s8fo+E6XnPmVmtfwENK0vHYup3tsYnqHgRDoBDTJWoq7rnQw2+g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        {% block canonical %}{% endblock %}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
</html>